Subject: linux-next: manual merge of the target-updates tree with Linus' tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 1 Jun 2015 20:58:03 +1000

Hi Nicholas,

Today's linux-next merge of the target-updates tree got a conflict in
drivers/target/target_core_device.c between commit a3541703ebbf
("target: Use a PASSTHROUGH flag instead of transport_types") from
Linus' tree and commit 1362adc724c4 ("target: Subsume se_port +
t10_alua_tg_pt_gp_member into se_lun") from the target-updates tree.

I fixed it up (the latter removed the code updated by the former) and
can carry the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]